Уязвимость при обработке IPv6 пакетов в ядре Linux

Дата публикации:
30.04.2007
Всего просмотров:
1404
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-2172
CVE-2007-2242
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel 2.6.x
Уязвимые версии: Linux Kernel версии до 2.6.20.9 и 2.6.21

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки при обработке IPv6 пакетов, содержащих type 0 route заголовки. Удаленный пользователь может с помощью специально сформированного IPv6 пакета вызвать отказ в обслуживании системы.

URL производителя: www.kernel.org

Решение: Установите последнюю версию ядра (2.6.20.9 или 2.6.21) с сайта производителя.



Ссылки: http://www.kernel.org/pub/linux/kernel/v2.6/ChangeLog-2.6.21

или введите имя

CAPTCHA
1
30-04-2007 23:06:59
http://www.securitylab.ru/vulnerability/295181.php - найди десять отличий
0 |
30-04-2007 23:59:12
Про OpenBsd вплоть до 4-ки еще забыл. там та же лажа.
0 |